# Assistants resource

The PickZen API lets you do the following with the Assistants resource.

## Assistants

<mark style="color:blue;">`GET`</mark> `https://admin.pickzen.com/api/assistants`&#x20;

Retrieve all created pickzens in the PickZen account linked to the provided token.

#### Headers

| Name                   | Type   | Description       |
| ---------------------- | ------ | ----------------- |
| X-Pickzen-Access-Token | string | API access token. |

{% tabs %}
{% tab title="200 List with all user Assistants " %}

```
{
	"assistants": [{
		"code": "NpMfpHcgyvQ",
		"title": "My shoe finder",
		"published": true,
		"lastUpdated": "2019-08-22T11:19:28Z"
	}, {
		"code": "4CeuzTDlJ6N",
		"title": "Lead generator",
		"published": true,
		"lastUpdated": "2019-04-09T06:49:57Z"
	}]
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://help.pickzen.com/developers/rest-api/assistants.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
